import 'package:get/get.dart';

import '../controllers/kr_language_selector_controller.dart';

class KRLanguageSelectorBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRLanguageSelectorController>(
      () => KRLanguageSelectorController(),
    );
  }
} 